.layout--start_categories.type--list .main-title__outer {
  text-align: center;
}

.start_category_offer__slide {
  display: flex;
  flex-direction: column;
  border-radius: 10px;
  overflow: hidden;
  max-width: var(--main-img-width);
  background-color: #ffffff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  transition: box-shadow ease 0.4s;
  margin-top: 15px;
  margin-bottom: 15px;
}
@media (hover: hover) and (pointer: fine) {
  .start_category_offer__slide:hover {
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  }
}

.start_categories__element-texts {
  padding: 0.75rem;
  flex-grow: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.start_category_offer {
  background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.start_category_offer .main-title {
  color: #16304F;
}
.start_category_offer .sub-title {
  color: rgba(22, 48, 79, 0.7);
}
.start_category_offer .h3 {
  font-weight: 600;
  font-size: 26px;
  text-align: center;
  margin-bottom: 0;
}
.start_category_offer .html-text {
  text-align: center;
}

.start_category_offer--list .start_categories__row {
  column-gap: var(--bs-gutter-x);
  row-gap: var(--bs-gutter-y);
  justify-content: center;
}
.start_category_offer--list .start_category_offer__slide {
  flex: 1 1 calc(50% - var(--bs-gutter-x) / 2);
  max-width: var(--main-img-width);
  min-width: calc(var(--main-img-width) * 0.67);
}